import React from 'react';
import { shallow } from 'enzyme';
import ManageRoom from './ManageRoom';

describe('ManageRoom', () => {
  it('should render without crashing', () => {
    shallow(<ManageRoom />);
  });
});
